gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Canvas item group

A canvas item that groups other canvas items. A canvas group is used for organization, determining drawing stacking order, and for applying transforms on all items in the group.

The GnomeCanvas widget contains a toplevel root group which can be obtained with the property.

Gnome.CanvasItem GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of CanvasGroup, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.Double X coordinate of the group's origin. X coordinate of the group's origin. X coordinate of the group's origin.
- Property
  System.Double Y coordinate of the group's origin Y coordinate of the group's origin Y coordinate of the group's origin
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  To be added
  a
  a
  a
  To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor
  To be added
  a
  To be added